
/*Non Retina */
@media only screen and (min-width: 767px)
 {
    .smedia
	{
    	height: 32px;
    	width: 32px;
	}
	.smediahover
    {
		height: 32px;
    	width: 32px;
    }

	.bunitSSGA
	{
    	height: 38px;
		width: 154px;
	}

	.bunitSSGM
	{
    	height: 38px;
		width: 152px;
	}

	.bunitSSGS
	{
    	height: 38px;
		width: 151px;
	}

	.bunitSSGX
	{
    	height: 38px;
		width:168px;
	}

	.sstlogo
	{
    	height: 24px;
    	width: 168px;
	}
}

/*retina*/
@media only screen and (max-width: 767px)
{
       .smedia
	{
    	height: 32px;
    	width: 32px;
	}

	.bunitSSGA
	{
    	height: 38px;
		width: 154px;
	}

	.bunitSSGM
	{
    	height: 38px;
		width: 152px;
	}

	.bunitSSGS
	{
    	height: 38px;
		width: 151px;
	}

	.bunitSSGX
	{
    	height: 38px;
		width:168px;
	}

	.sstlogo
	{
    	height: 24px;
    	width: 168px;
	}
}



